Skip to main content
POST
/
v1
/
authentication
/
logout
curl -X POST https://portal-api.7331.org/v1/authentication/logout \
  -H "X-API-Key: your-public-api-key" \
  -b "psession=YOUR_SESSION"
{
  "status": "success",
  "message": "Successfully logged out"
}

Documentation Index

Fetch the complete documentation index at: https://docs.7331.org/llms.txt

Use this file to discover all available pages before exploring further.

Requires X-API-Key header with the public API key. Also accepts an psession session cookie to invalidate the current session.

Response

status
string
required
Response status (default: "success").
message
string
required
Response message.
curl -X POST https://portal-api.7331.org/v1/authentication/logout \
  -H "X-API-Key: your-public-api-key" \
  -b "psession=YOUR_SESSION"
{
  "status": "success",
  "message": "Successfully logged out"
}